Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 8
Registered: ‎04-26-2008
My Device: Not Specified

PocketMac support needs support - Come on RIM

I have yet to receive a reply regarding the 8330 not syncing with a Mac. If you click the support they say there is a number of messages not getting thru so click to add yours. You get an invalid page! Come on RIM, we can't call now a days, no one to help? Even Air Canada is better then this now.

 

FRUSTRATED! 

New Member
Posts: 1
Registered: ‎04-25-2008
My Device: Not Specified

Re: PocketMac support needs support - Come on RIM

having the same issue, wont allow me to add a device, and wont see when the phone is connected
Regular Contributor
Posts: 79
Registered: ‎05-02-2008
My Device: 8300

Re: PocketMac support needs support - Come on RIM

Sorry to hear you are continuing to experience this problem. Normally, PocketMac Support is delivered for free directly to users here:  http://www.pocketmacsupport.net

 

I thought I'd stop by and help out over here, too.

 

I posted this in another place, but I want to make sure everyone with this issue gets hold of this answer: 

 

If you have any trouble connecting the device, or get an "Error 1 skipping" type of error, you may have one of the newer, high-speed devices from RIM that were released after the last version of PocketMac was posted.

There is a solution for this. Visit the download page:  http://na.blackberry.com/eng/services/desktop/mac.jsp again and start the download process.  As you move to the download screen, select PocketMac V4.0.20b for BlackBerry.  Then, on the next screen, you have two program choices to download.

It sounds like you have already downloaded the first one, under the heading "PocketMac v4.0.20b for BlackBerry."  If you have erased it, go ahead and download it again, and Install that first.

Since you have one of the newest devices (like the 8110, 8120, 8130, 8310 or 8330), you should download the patch that allows you to connect to those as well.  That patch is on the same page, under the heading, "PocketMac Driver update -- DriverUpdate.dmg."  Install that AFTER you have installed the main PocketMac Program.

 

If after both those pieces are installed, we invite you to visit http://www.pocketmacsupport.net and enter a FREE Support Request to work directly with a support engineer who can help work on any other issues that may be conflicting with PocketMac in your system.  

---------------
Have a great day!
Anne M.
PocketMac Team
Direct support available for PocketMac for BlackBerry FREE at http://tinyurl.com/RIMsupport
Highlighted
New Contributor
Posts: 8
Registered: ‎08-02-2008
My Device: Not Specified

Cannot download Pocketmac v4.0.20b for Blackberry

When I go to this link: https://www.blackberry.com/Downloads/browseSoftware.do and select 'Pocketmac v4.0.20b for Blackberry' there are not slections to make, nothing to download.

 

Please help.